Bug 152469 - U1: add 'compat-libcom_err' to default set of biarch compatibility packages
Summary: U1: add 'compat-libcom_err' to default set of biarch compatibility packages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-29 19:54 UTC by Nalin Dahyabhai
Modified: 2009-10-07 20:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-07 20:17:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nalin Dahyabhai 2005-03-29 19:54:10 UTC
Description of problem:
We have a new package, compat-libcom_err, being introduced in U1.  Because it
should be available for whichever arches the krb5-libs packages is also
available, we need to add it to the default set of biarch compatibility packages
in comps.

Version-Release number of selected component (if applicable):
1.0-5

Comment 1 Mike McLean 2005-03-31 20:55:28 UTC
ok, compat-libcom_err added to compat-arch-support.

Comment 3 Mike McLean 2009-10-07 20:17:11 UTC
closing old bug


Note You need to log in before you can comment on or make changes to this bug.